### Property

# FwupdPlugin Device:internal-flags

since: 1.9.1

#### Declaration

    property internal-flags: guint64 [ read, write ]

#### Description [src]

The device internal flags.

Type: | `guint64`
Available since: | 1.9.1

Default value | 0
Getter method | `fu_device_get_internal_flags()`
Setter method | `fu_device_set_internal_flags()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no